
#ifndef __CONFIG_H
#define __CONFIG_H

#define TICKS	(16000000-1)

typedef struct
{
	uint32_t	Seconds;
	uint32_t	Minutes;
	uint32_t	Hours;
	uint32_t	Refresh;
}	DataStructTypeDef;

void ClockCfg(void);	//функция конфигурирования сигналов тактовой частоты
void PortCfg(void);		//функция конфигурирования портов ввода/вывода
void Timer1Cfg(void);	//функция конфигурирования таймера 1

#endif	//__CONFIG_H



